.GoodContainer {
  display: flex;
  background: #ffffff;
  box-shadow: 5px 5px 8px 0px #47888c;
  border: 1px solid #7ba9b0;
  // flex-direction: column;
  // align-items: center;
}

.Good {
  width: 100%;
  min-width: 150px;
  padding: 10px;
  display: flex;
  gap: 14px;
  flex-direction: column;
  justify-content: space-between;
}

.img {
  img {
    width: 100%;
    height: 20%;
    object-fit: cover;
  }
}

.body {
  padding: 0px;
}

.title {
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  color: #c13d3d;
  font-weight: bold;
}

.article {
  font-size: 12px;
}

.color {
  font-size: 12px;
}

.bottom {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}
.actions {
  display: flex;
  gap: 5px;
}

.basket,
.star {
  color: #c13d3d;
  cursor: pointer;
  transition: all 300ms ease;
}

.basket:hover,
.star:hover {
  color: #ff2929;
}

.price {
  text-align: right;
  font-size: 18px;
  color: #3a957d;
  font-weight: bold;
}

.modalAddBasket {
  display: flex;
  font-weight: normal;
  gap: 10px;

  .title,
  .price {
    padding: 0;
    font-size: 14px;
    color: #fff;
  }
}
